Technische Hinweise

Diese Site benutzt JavaScript und Cascading Style Sheets, und ist getestet mit folgenden Browsern:
Internet Explorer 6 (Windows)
Mozilla Firefox 2 (Windows)
Internet Explorer 4 und 5 (Windows)
Internet Explorer 5 (Mac)
Netscape 4 (Windows und Mac)
 
Zudem benötigen Sie das Adobe Flash Plug-in.

Prüfen Sie bitte, ob Sie Version 4 oder höher von Flash installiert haben:
Klicken Sie mit der rechten Maustaste auf das graue Flash-Symbol (Macintosh: ctrl-Taste halten und klicken). Es erscheint ein Auswahlfenster, in dem die Versionsnummer angezeigt wird.

Wenn Ihre Flash-Version 3 oder niedriger ist, müssen Sie das Plugin von Adobe aktualisieren, um den vda-Player zu starten.
Wenn bei Ihnen kein Symbol angezeigt wird, oder das Symbol sich nicht dreht, ist dies auch der Fall.
(Macintosh: Vergessen Sie nicht, nach dem downloaden den Flash-Installer auf dem Schreibtisch per Doppelklick zu aktivieren.)

Falls Sie Flash aktualisiert haben, und Ihre Probleme mit dem vda-Player bestehen weiterhin, bitte Sie uns. Wir werden uns bemühen, Ihr Problem zu beheben.

 

zurück